<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Démo Media Query</title>
    <link rel="stylesheet" href="../resources/css/demo-4-media-query.css">
</head>
<body>
    <p>Changez la largeur du naviguateur pour voir l'effet de la media query</p>
</body>
</html>